How to install liblog-any-adapter-log4perl-perl on Debian 9 (Stretch)